Mail schreibe / beantworten nicht mehr möglich - gelöst!!!

  • Hallo,


    ich bin vor einigen Tagen auf Thunderbird umgestiegen, klappte auch fast alles hervorragend (paar Fragen werde ich wahrscheinlich noch stellen).


    Doch seit gestern habe ich auf einmal das Problem, dass ich überhaupt keine Mails mehr schreiben oder beantworten kann.


    Sobald ich auf "verfassen" für eine neue mail oder "reply" drücke, öffnet sich eine neue mail - darin ist aber nur meine Adresse eingetragen und es ist in beiden Fällen nicht möglich einen Adressaten / Betreff / Text einzutraen - geschweige denn, dass wie vorher funktionierte, das zu beantwortende mail mit Empfänger & Text sichtbar ist.


    Ich glaube, ich habe nichts geändert, seit das Problem auftrat.
    Was evtl. sein könnte, ich habe "QR" - Quick reply - installiert und bin mir nicht ganz sicher, ob ich danach versuchte, eine neue mail zu verfassen. Mit "QR" kann ich auch mails beantworten - aber mit reply oder neue verfassen geht eben nicht.


    Weiß jemand Rat?????


    Gruß
    Ekkehard

    Einmal editiert, zuletzt von ekki777 ()

  • Hallo Ekkehard, willkommen im Thunderbird-Forum!


    Dann starte mal TB im SafeMode Start/Programme/Mozilla Thunderbird/Mozilla Thunderbird (NoExtension)
    Und wenn es dann geht, dann deaktiviere mal QR (Kannst Du auch gleich machen zum Test und den obigen Zwischenschritt sparen) und probier es dann nach Neustart von TB noch mal

  • Hallo rum,


    QR deaktiviert - und es funktioniert tadellos. DANKE!!!


    ABER: Ich finde QR praktisch - es hat wahrscheinlich doch nicht jeder dies Problem, der QR benutzt, oder?
    Ekkehard

  • Nein, ich nutze es selber.
    Lade und installiere es einfach noch mal!



    PS: Schön wäre es, wenn Du als Threadersteller im Deinem ersten Beitrag per "Edit"-Button dem Titel ein "(gelöst)" oder "(erledigt)" anfügst, denn dann wissen Forensucher dass es für dieses Frage eine Lösung gab

  • Hi rum,


    habe "gelöst" eingefügt, danke für den Tipp!


    Ansonsten habe ich gerade nochmals die Homepage von QR besucht, version 0.5.5a runter geladen - und erhielt die Fehlermeldung, dass es nur bis TB 1.5 kompatibel sei - und ich nutze Version 1.5.0.10 (20070221).


    Vielleicht lag da das Problem. Hab aber keine ahnung mehr, wie ich es dann doch installiert bekam.


    Gruß
    Ekkehard

  • Nein, darin liegt es nicht.
    Ich habe ebenfalls 1.5.10 und sogar auf meiner Testversion Beta 2 läuft es.
    Ich habe es mit MR Tech angepasst :wink: (anpassen lassen) :roll:

  • http://www.erweiterungen.de/detail/MR_Techs_Local_Install/
    damit kann man schnell an techn. Einstellungen und Konfigurationen.
    Und wenn man eine noch nicht angepasste Erweiterung hat, kann man die Überprüfung abschalten.
    Aber: das birgt Risiken, denn wenn die dann wirklich nicht will, gibts Stress.
    Also wenn, immer ein Backup vom Profil machen und erst mal testen.

  • Danke, rum!


    bin jetzt gleich offline.
    Falls morgen noch Probleme auftreten, melde ich mich nochmals!


    Gruß


    Ekkehard

  • Guten Morgen, rum!


    Habe QR nochmals downgeloaded (oder gedownloades :D:D ) und jetzt funktioniert alles einwandfrei!


    Nochmals vielen Dank!


    Gruß
    Ekkehard